﻿@charset "utf-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}



body {
	background: #d2dbe5 url(bg.jpg) no-repeat fixed center bottom;
}
.wrap {
	min-width:720px;
	height:680px;
	background:url(tipsBg_text.png) no-repeat center top;
	margin:auto;
	overflow:hidden;
	position: absolute;  
 	top: 0; left: 0; bottom: 0; right: 0; 
	}
.subWrap {
	position:relative;
	}
.logo {
	width:720px;
	height:44px;
	background:url(logoXsl.png) no-repeat top left;
	margin: 5px auto 0;
	left:50%;
	text-indent:-9999px;
	overflow:hidden;
	}
.xslCont {
	width: 720px;
	height: 500px;
	border:13px #d8d8d8 solid;
	background: #FFF;
	margin: 20px auto; 
	overflow:hidden;
	-moz-box-shadow:1px 1px 0px 0px #FFF;
	-webkit-box-shadow:1px 1px 0px 0px #FFF;
	box-shadow:1px 1px 0px 0px #FFF;
}
.copyright {
	width:720px;
	height: 150px;
	margin: 30px auto 0;
	overflow:hidden;
	}
.copyright p {
	color:#666;
	font: normal 12px/30px Helvetica, Tahoma, Arial, "Microsoft YaHei", "微软雅黑", STXihei, "华文细黑", SimSun, "宋体", Heiti, "黑体", sans-serif;
	}
/*p.tipLeft, p.tipRight {
	visibility:hidden;
	font:normal 12px/20px Arial, "宋体";
	display:block;
	position:absolute;
	}
p.tipLeft {
	width:140px;
	height:40px;
	top:305px;
	left:85px;
	color:#9da1ae;
	}
p.tipRight {
	width:150px;
	height:80px;
	top:420px;
	left:980px;
	color:#7d849d;
	}
*/
